/* CSS Document */


.ftable1	{
		border-collapse:collapse;}

.ftable1 td	{border:1px solid #000000;}


.ftd1	{color:white;
		font-weight:bold;
		font-size:14px;
		text-align:center;
		padding-top:20px;
		padding-bottom:20px;
		
		background-color:#008b8b;
		}
		
.ftd2	{color:white;
		font-weight:bold;
		font-size:14px;
		text-align:center;
		padding-top:20px;
		padding-bottom:20px;
		
		background-color:#4682b4;
		}

.ftd3	{
		font-size:14px;
		text-align:left;
		background-color:#CCFFCC;
		padding-left:20px;
		padding-right:20px;
		padding-top:5px;
		padding-bottom:5px;
		line-height:130%;
		vertical-align:middle;}

.ftd4	{
		font-size:14px;
		text-align:left;
		background-color:#CCFFFF;
		padding-left:5px;
		padding-right:10px;
		padding-top:20px;
		vertical-align:middle;}
		
.tate	{writing-mode:tb-rl;}

.tate2	{writing-mode:tb-rl;
		vertical-align:top;}

.ftd5	{
		font-weight:bold;
		font-size:14px;
		background-color:#f5deb3;
		vertical-align:middle;
		text-align:center;}
.span1	{font-size:11px;}